import { request } from '/@/utils/service';


export function getChartData(query: any) {
  return request({
    url: '/api/choice/goods/price-chart/',
    method: 'GET',
    params: query
  });
}

export function getTableData(query: any) {
  return request({
    url: '/api/choice/goods_changes/',
    method: 'GET',
    params: query
  });
}
